RubyGems Navigation menu

persistence-adapter-kyotocabinet 0.0.3

Implements necessary methods to run Persistence on top of Kyoto Cabinet.

Versionen:

  1. 0.0.3 - June 27, 2012 (10,5 KB)
  2. 0.0.2 - June 26, 2012 (10,5 KB)
  3. 0.0.1 - June 26, 2012 (10,5 KB)

Runtime Abhängigkeiten (2):

Autoren:

  • Asher

Besitzer:

7df7b1298469ef2cc384febe8cde00f0

SHA 256-Prüfsumme:

e0ee511b4eeffd52b48e1a6f50936128da3671065ce06b2fd7cd93a5d9aac0ba

Downloads insgesamt 5.056

Für diese Version 2.023

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: